.jobblock{
  background:#ddd !important;
  padding:8px !important;
  margin-bottom:5px !important;
}
.jobblock a{
  font-family: "pragmatica-web-condensed", Arial, sans-serif !important;
  font-weight: normal !important;
  font-size:24px !important;
  color:#043867;
}
.jobblock .location{
  float:right !important;
}
.jobblock .jobid{
  display:block !important;
  text-align:right !important;
}

h1.jobs-title {
  margin-top: 1em;
}
